Subject: [kitten] I-D Action: draft-ietf-kitten-tls-channel-bindings-for-tls13-09.txt

From: [email-masked]
Date: Fri, 01 Oct 2021 04:24:13 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Common Authentication Technology Next Generation WG of the IETF.

        Title           : Channel Bindings for TLS 1.3
        Author          : Sam Whited
	Filename        : draft-ietf-kitten-tls-channel-bindings-for-tls13-09.txt
	Pages           : 6
	Date            : 2021-10-01

Abstract:
   This document defines a channel binding type, tls-exporter, that is
   compatible with TLS 1.3 in accordance with RFC 5056, On Channel
   Binding.  Furthermore it updates the "default" channel binding to the
   new binding for versions of TLS greater than 1.2.  This document
   updates RFC5801, RFC5802, RFC5929, and RFC8446.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-ietf-kitten-tls-channel-bindings-for-tls13/

There is also an HTML version available at:
https://www.ietf.org/archive/id/draft-ietf-kitten-tls-channel-bindings-for-tls13-09.html

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-ietf-kitten-tls-channel-bindings-for-tls13-09

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/